<?xml version='1.0' encoding='utf-8'?>
<TS version="2.1">
    <context>
        <name>@default</name>
        <message>
            <location filename="../drawtools.py" line="161" />
            <source>Rectangle size</source>
            <translation>Tamanho do retângulo</translation>
            </message>
        <message>
            <location filename="../drawtools.py" line="171" />
            <source>Give a size in m:</source>
            <translation>Dê um tamanho em m:</translation>
            </message>
        <message>
            <location filename="../drawtools.py" line="172" />
            <source>Width:</source>
            <translation>Largura:</translation>
            </message>
        <message>
            <location filename="../drawtools.py" line="174" />
            <source>Height:</source>
            <translation>Altura:</translation>
            </message>
        <message>
            <location filename="../drawtools.py" line="314" />
            <source>Radius</source>
            <translation>Raio</translation>
            </message>
        <message>
            <location filename="../drawtools.py" line="314" />
            <source>Give a radius in m:</source>
            <translation>Dê um raio em m:</translation>
            </message>
        <message>
            <location filename="../drawtools.py" line="482" />
            <source>DMS Point Tool</source>
            <translation>Ferramenta Ponto DMS</translation>
            </message>
        <message>
            <location filename="../drawtools.py" line="505" />
            <source>Latitude</source>
            <translation>Latitude</translation>
            </message>
        <message>
            <location filename="../drawtools.py" line="506" />
            <source>Longitude</source>
            <translation>Longitude</translation>
            </message>
        <message>
            <location filename="../drawtools.py" line="519" />
            <source>Degrees</source>
            <translation>Graus</translation>
            </message>
        <message>
            <location filename="../drawtools.py" line="520" />
            <source>Minutes</source>
            <translation>Minutos</translation>
            </message>
        <message>
            <location filename="../drawtools.py" line="521" />
            <source>Seconds</source>
            <translation>Segundos</translation>
            </message>
        <message>
            <location filename="../drawtools.py" line="522" />
            <source>Direction</source>
            <translation>Direção</translation>
            </message>
        <message>
            <location filename="../drawtools.py" line="562" />
            <source>XY Point drawing tool</source>
            <translation>Ferramenta de desenho de ponto XY</translation>
            </message>
        </context>
    <context>
        <name>AttributesTable</name>
        <message>
            <location filename="../AttributesTable.py" line="104" />
            <source>Selection made in %1 perimeter</source>
            <translation>Seleção feita no perímetro %1</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="110" />
            <source>Save this tab's results</source>
            <translation>Salve os resultados desta guia</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="112" />
            <source>Save all results</source>
            <translation>Salvar todos os resultados</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="118" />
            <source>Export the selection as a memory layer</source>
            <translation>Exporte a seleção como uma camada de memória</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="120" />
            <source>Export all tabs as a memory layer</source>
            <translation>Exporte todas as guias como uma camada de memória</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="122" />
            <source>Zoom to selected attributes</source>
            <translation>Zoom nos atributos selecionados</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="198" />
            <source>Highlight feature's geometry</source>
            <translation>Destacar a geometria do recurso</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="126" />
            <source>Settings</source>
            <translation>Configurações</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="135" />
            <source>Loading...</source>
            <translation>Carregando...</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="187" />
            <source>Rename window</source>
            <translation>Renomear janela</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="187" />
            <source>Enter a new title:</source>
            <translation>Insira um novo título:</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="202" />
            <source>Highlight feature's centroid</source>
            <translation>Destacar o centróide do recurso</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="438" />
            <source>Extracts in {}</source>
            <translation>Extrações em {}</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="437" />
            <source>Extract {}</source>
            <translation>Extrair {}</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="657" />
            <source>Selected features: 0</source>
            <translation>Recursos selecionados: 0</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="744" />
            <source>Selected features: {} Area: {} m²</source>
            <translation>Feições selecionadas: {} Área: {} m²</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="746" />
            <source>Selected features: {} - Length: {}m</source>
            <translation>Recursos selecionados: {} - Comprimento: {}m</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="748" />
            <source>Selected features: {}</source>
            <translation>Recursos selecionados: {}</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="750" />
            <source>[highlight_features] Status bar update failed: {}</source>
            <translation>[highlight_features] Falha na atualização da barra de status: {}</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="971" />
            <source>Apply</source>
            <translation>Aplicar</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="1272" />
            <source>Cancel</source>
            <translation>Cancelar</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="1178" />
            <source>Sheet</source>
            <translation>Folha</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="1280" />
            <source>Error</source>
            <translation>Erro</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="1110" />
            <source>Cannot create export folder.</source>
            <translation>Não é possível criar a pasta de exportação.</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="1117" />
            <source>Selection made in</source>
            <translation>Seleção feita em</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="1162" />
            <source>Information</source>
            <translation>Informação</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="1128" />
            <source>No active tab found.</source>
            <translation>Nenhuma guia ativa encontrada.</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="1162" />
            <source>No data to save.</source>
            <translation>Não há dados para salvar.</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="1141" />
            <source>Save in...</source>
            <translation>Salvar em...</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="1141" />
            <source>OpenDocument Spreadsheet (*.ods)</source>
            <translation>Planilha OpenDocument (*.ods)</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="1231" />
            <source>Unable to replace the existing file.
Please close it if it is open in another application, then try again.

{}</source>
            <translation>Não é possível substituir o arquivo existente.
Feche-o se estiver aberto em outro aplicativo e tente novamente.

{}</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="1244" />
            <source>Unable to write file:
{}</source>
            <translation>Não foi possível gravar o arquivo:
{}</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="1262" />
            <source>Open file?</source>
            <translation>Abrir arquivo?</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="1263" />
            <source>ODS workbook created successfully:

{}

Open file?</source>
            <translation>Pasta de trabalho ODS criada com sucesso:

{}

Abrir arquivo?</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="1271" />
            <source>Open</source>
            <translation>Abrir</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="1280" />
            <source>Unable to open the ODS file automatically:

{}</source>
            <translation>Não é possível abrir o arquivo ODS automaticamente:

{}</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="1331" />
            <source>Saving?</source>
            <translation>Salvando?</translation>
            </message>
        <message>
            <location filename="../AttributesTable.py" line="1331" />
            <source>Would you like to save results before exit?</source>
            <translation>Gostaria de salvar os resultados antes de sair?</translation>
            </message>
        </context>
    <context>
        <name>QDrawLayerDialog</name>
        <message>
            <location filename="../qdrawlayerdialogEVT.py" line="38" />
            <source>Drawing</source>
            <translation>Desenho</translation>
            </message>
        <message>
            <location filename="../qdrawlayerdialogEVT.py" line="61" />
            <source>Drawings</source>
            <translation>Desenhos</translation>
            </message>
        <message>
            <location filename="../qdrawlayerdialogEVT.py" line="71" />
            <source>Add to an existing layer</source>
            <translation>Adicionar a uma camada existente</translation>
            </message>
        <message>
            <location filename="../qdrawlayerdialogEVT.py" line="96" />
            <source>Give a name to the feature:</source>
            <translation>Dê um nome ao recurso:</translation>
            </message>
        </context>
    <context>
        <name>QDrawLayerDialogSelection</name>
        <message>
            <location filename="../qdrawlayerdialogEVT.py" line="132" />
            <source>Select</source>
            <translation>Selecione</translation>
            </message>
        <message>
            <location filename="../qdrawlayerdialogEVT.py" line="145" />
            <source>Drawing completed. Make a selection in its grip? WARNING: remember to check the desired groups and layers in the selection</source>
            <translation>Desenho concluído. Fazer uma seleção em suas mãos? AVISO: lembre-se de marcar os grupos e camadas desejados na seleção</translation>
            </message>
        </context>
    <context>
        <name>QdrawEVT</name>
        <message>
            <location filename="../qdrawEVT.py" line="1350" />
            <source>Selecting...</source>
            <translation>Selecionando...</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="223" />
            <source>Pass</source>
            <translation>Passar</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="284" />
            <source>XY Point drawing tool</source>
            <translation>Ferramenta de desenho de ponto XY</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="287" />
            <source>DMS Point drawing tool</source>
            <translation>Ferramenta de desenho DMS Point</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="291" />
            <source>Outil de dessin de texte</source>
            <translation>Ferramenta de desenho de texto</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="299" />
            <source>Point drawing tool</source>
            <translation>Ferramenta de desenho de ponto</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="308" />
            <source>Line drawing tool</source>
            <translation>Ferramenta de desenho de linha</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="316" />
            <source>Rectangle drawing tool</source>
            <translation>Ferramenta de desenho retangular</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="324" />
            <source>Circle drawing tool</source>
            <translation>Ferramenta de desenho de círculo</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="332" />
            <source>Polygon drawing tool</source>
            <translation>Ferramenta de desenho de polígono</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="340" />
            <source>Buffer drawing with polygonal selection of objects in the selected layer</source>
            <translation>Desenho buffer com seleção poligonal de objetos na camada selecionada</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="347" />
            <source>Buffer drawing on objects in selected layer</source>
            <translation>Buffer de desenho em objetos na camada selecionada</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="356" />
            <source>Settings</source>
            <translation>Configurações</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="409" />
            <source>No selection</source>
            <translation>Nenhuma seleção</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="409" />
            <source>No selected features found in visible vector layers.</source>
            <translation>Nenhuma feição selecionada encontrada em camadas vetoriais visíveis.</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="691" />
            <source>XY point drawing tool</source>
            <translation>Ferramenta de desenho de ponto XY</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="693" />
            <source>DMS point drawing tool</source>
            <translation>Ferramenta de desenho de ponto DMS</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="714" />
            <source>Error</source>
            <translation>Erro</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="616" />
            <source>Saisie incorrecte ou clic sur Annuler</source>
            <translation>Entrada incorreta ou clique em Cancelar</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="714" />
            <source>Invalid input !</source>
            <translation>Entrada inválida!</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="885" />
            <source>Buffer drawing tool on the selected layer</source>
            <translation>Ferramenta de desenho de buffer na camada selecionada</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="883" />
            <source>Polygon buffer drawing tool on the selected layer</source>
            <translation>Ferramenta de desenho de buffer de polígono na camada selecionada</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="928" />
            <source>Length: {}m</source>
            <translation>Comprimento: {}m</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="931" />
            <source>Length: 0 m</source>
            <translation>Comprimento: 0m</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="934" />
            <source>Area: {}m²</source>
            <translation>Área: {}m²</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="937" />
            <source>Area: 0m²</source>
            <translation>Área: 0m²</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1317" />
            <source>Perimeter</source>
            <translation>Perímetro</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1007" />
            <source>Give a buffer size in m:
(works only with metric crs)</source>
            <translation>Dê um tamanho de buffer em m:
(funciona apenas com crs métricos)</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1460" />
            <source>Drawings</source>
            <translation>Desenhos</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1224" />
            <source>Choosing a selection</source>
            <translation>Escolhendo uma seleção</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1226" />
            <source>{} drawn. Make a selection in his grip?

</source>
            <translation>{} desenhado. Fazer uma seleção em suas mãos?</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1248" />
            <source>Group selection</source>
            <translation>Seleção de grupo</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1248" />
            <source>The {} group has been selected and checked temporarily.</source>
            <translation>O grupo {} foi selecionado e verificado temporariamente.</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1260" />
            <source>Selection cancelled</source>
            <translation>Seleção cancelada</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1260" />
            <source>No groups were selected.</source>
            <translation>Nenhum grupo foi selecionado.</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1317" />
            <source>Give a perimeter in m:
(works only with metric crs)</source>
            <translation>Dê um perímetro em m:
(funciona apenas com crs métricos)</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1399" />
            <source>End of selection</source>
            <translation>Fim da seleção</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1399" />
            <source>The {} group has been unchecked.</source>
            <translation>O grupo {} foi desmarcado.</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1418" />
            <source>Warning</source>
            <translation>Aviso</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1410" />
            <source>You didn't click on a layer's attribute !</source>
            <translation>Você não clicou no atributo de uma camada!</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1414" />
            <source>You must give a non-null value for a point's or line's perimeter!</source>
            <translation>Você deve fornecer um valor não nulo para o perímetro de um ponto ou linha!</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1418" />
            <source>There is no selected layer, or it is not vector nor visible!</source>
            <translation>Não há camada selecionada ou não é vetorial nem visível!</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1487" />
            <source>No groups</source>
            <translation>Nenhum grupo</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1487" />
            <source>All groups are already ticked.</source>
            <translation>Todos os grupos já estão marcados.</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1496" />
            <source>Selecting an unchecked group</source>
            <translation>Selecionando um grupo desmarcado</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1509" />
            <source>Choose a group to check:</source>
            <translation>Escolha um grupo para verificar:</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1673" />
            <source>WARNING!</source>
            <translation>AVISO!</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1622" />
            <source>Command not operational, empty project</source>
            <translation>Comando não operacional, projeto vazio</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1679" />
            <source>Start again</source>
            <translation>Começar de novo</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1639" />
            <source>No layer, no group are checked. Start again</source>
            <translation>Nenhuma camada, nenhum grupo é verificado. Começar de novo</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1657" />
            <source>Sélection impossible.  la couche cochée n'est pas un polygone.</source>
            <translation>Seleção não é possível. a camada verificada não é um polígono.</translation>
            </message>
        <message>
            <location filename="../qdrawEVT.py" line="1675" />
            <source>Sélection impossible.  Aucune couche n'est sélectionnée dans le gestionnaire de couches.</source>
            <translation>Seleção não é possível. Nenhuma camada está selecionada no Gerenciador de camadas.</translation>
            </message>
        </context>
    <context>
        <name>QdrawSettings</name>
        <message>
            <location filename="../qdrawsettings.py" line="78" />
            <source>QdrawEVT - Settings</source>
            <translation>QdrawEVT - Configurações</translation>
            </message>
        <message>
            <location filename="../qdrawsettings.py" line="95" />
            <source>Change the drawing color</source>
            <translation>Alterar a cor do desenho</translation>
            </message>
        <message>
            <location filename="../qdrawsettings.py" line="99" />
            <source>Change text font</source>
            <translation>Alterar fonte do texto</translation>
            </message>
        <message>
            <location filename="../qdrawsettings.py" line="103" />
            <source>Change text color</source>
            <translation>Alterar a cor do texto</translation>
            </message>
        <message>
            <location filename="../qdrawsettings.py" line="106" />
            <source>Create the group and the event layers</source>
            <translation>Crie o grupo e as camadas de eventos</translation>
            </message>
        <message>
            <location filename="../qdrawsettings.py" line="218" />
            <source>Creation of event shapefile</source>
            <translation>Criação de shapefile de evento</translation>
            </message>
        <message>
            <location filename="../qdrawsettings.py" line="218" />
            <source>Possible only in a saved project.</source>
            <translation>Possível apenas em um projeto salvo.</translation>
            </message>
        <message>
            <location filename="../qdrawsettings.py" line="287" />
            <source>Error when creating shapefile</source>
            <translation>Erro ao criar shapefile</translation>
            </message>
        </context>
    </TS>
